@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,800,700italic,700,600italic,600,400italic,300italic,300,800italic');
@import url('https://fonts.googleapis.com/css?family=Lora:400,700');

/** font-family: 'Open Sans', sans-serif; **/
/* 767 is breaking point for "xs" */

* {
	outline: none;
	box-sizing: border-box;
}

html,
body {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, span, p {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	font-weight: normal;
}

h3 {
	font-size: 1.4em;
	font-weight: 600;
	margin: 0.6em 0;
}

a, a:hover, a:focus, a:active {
	text-decoration: none;
	outline: none;
}

a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

input, textarea, select {
	font-weight: normal;
	appearance: none;
	-webkit-appearance: none;
}

body {
	-webkit-text-stroke: rgba(255, 255, 255, 0.01) 0.1px;
}

select::-ms-expand {
	display: none;
}

.clearfix {
	clear: both;
}

::selection {
	background: #9cc742;
	color: #fff;
}

html, body {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 16px;
}


.container {
	width: 1070px;
	margin: 0 auto;
}

/** Header and Navbar **/

header {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	padding: 0.4em 0;
	background: rgba(0, 0, 0, 0.33);
}

header .container {
	position: relative;
}

.navbar.navbar-default {
	position: relative;
	min-height: 100%;
	border: none;
	background: transparent;
	margin-bottom: 0;
}

.logo {
	float: left;

	position: relative;
	left: 10px;
	margin-right: -400px;
}

.logo img {
	max-height: 5em;
}

.navbar-collapse {
	/*
	width: 100%;
	text-align: center;
	*/
}

.desktop-top-nav-bar {
}

header .navbar-nav {
	float: none;
	margin: 0 auto;
	text-align: center;
}

header .navbar-nav>li {
	margin-right: 28px;
	float: none;
	display: inline-block;
}

header .navbar-nav>li:last-child {
	margin-right: 0;
}

header .navbar-nav>li>a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	padding: 0;
	text-transform: capitalize;
}

.top-nav-bar>ul>li.active>a,
.top-nav-bar>ul>li.active>a:hover,
.navbar-nav>li.active>a,
.navbar-nav>li.active>a:hover,
.menu-list>li.active>a,
.menu-list>li.active>a:hover {
	color: #D2C290;
	background-color: transparent;
}

.navbar-nav>li>a:focus,
.navbar-nav>li>a:hover {
	color: #D2C290;
	background-color: transparent;
}

.mobile-top-nav-bar {
	display: none;
	text-align: center;
}

.top-nav-bar ul {
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
}

.top-nav-bar ul li {
	display: inline-block;
	margin-right: 19px;
}

.top-nav-bar ul li:last-child {
	margin-right: 0;
}

.top-nav-bar ul li a,
.mobile-top-nav-bar ul li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-transform: capitalize;
}

.top-nav-bar ul li a:hover,
.top-nav-bar ul li a:focus,
.mobile-top-nav-bar ul li a:hover,
.mobile-top-nav-bar ul li a:focus {
	color: #D2C290;
	background-color: transparent;
}



.book-now-btn, .map-btn {
	color: #1c395f;
	background: #d2c290;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 2.4;
	border: solid 1px transparent;
	transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;

	text-align: center;
	width: 10em;
	padding: 0;
	float: right;

	/*
	margin-right: 5em;
	margin-top: 0.6em;
	*/
}

.top-right-btn {
	position: absolute;
	right: 1.8em;
	top: 1.2em;
}

@media (max-width:767px) {
	.book-now-btn {
		margin: 0;
	}
}

.map-btn {
	width: 20em;
	float: none;
	text-align: center;
	margin: auto;
	display: block;
	white-space: nowrap;
}

.book-now-btn:hover, .book-now-btn:focus,
.map-btn:hover, .map-btn:focus {
	color: #d2c290;
	background: #1c395f;
}

.top-nav-bar ul.dropdown-menu,
.mobile-top-nav-bar ul.dropdown-menu {
	background: #FFF;
	text-align: left;
}

.top-nav-bar ul.dropdown-menu li,
.mobile-top-nav-bar ul.dropdown-menu li {
	display: block;
}

.top-nav-bar ul.dropdown-menu li a,
.mobile-top-nav-bar ul.dropdown-menu li a {
	color: #000;
}

.top-nav-bar ul.dropdown-menu li a:hover,
.mobile-top-nav-bar ul.dropdown-menu li a:hover {
	color: #777;
}


/** Header and Navbar End **/


/** Banner **/

.banner {
	position: relative;
	height: 100%;
	width: 100%;

	background-color: #e5e5e5;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media (max-width:767px) {
	.banner {
		height: 350px;
	}
}

.banner .container {
	position: relative;
	height: 100%;
}

@media (max-width:767px) {
	.banner.inner-banner {
		height: 410px;
	}
}

.banner-inner-small {
	min-height: 450px;
	height: 100%;
}

@media (max-width: 1200px) {
	.banner-inner-small {
	}
}

@media (max-width: 800px) {
	.banner-inner-small {
	}
}

.banner-text {
	color: #FFFFFF;
	font-family: Lora, serif;

	position: absolute;
	top: 40%;
	left: 0;
	right: 0;

	margin: 0 auto;
	text-align: center;
}

.banner-text-wrapper {
	background: rgba(0, 0, 0, 0.60);
	width: 1200px;
	display: inline-block;
	padding: 0.4em 1em;
}

@media (max-width: 1200px) {
	.banner-text-wrapper {
		max-width: 97%;
	}
}

.banner-text .hero-title {
	font-size: 2em;
	font-weight: 400;
	text-transform: capitalize;

	margin-bottom: 0.2em;
}

.banner-text p {
	font-weight: 400;
	font-size: 1.2em;
}

@media (max-width:767px) {

	.banner-text {
		/*padding: 0 20px;*/
		top: 45%;
		transform: translateY(0%);
		-webkit-transform: translateY(0%);
	}

	.banner.inner-banner .banner-text {
		padding: 0 10px;
		top: 42%;
		transform: translateY(0%);
	}

	.banner-text h1, .grey-full-sec .main-text h1 {
		font-size: 18px;
	}

	.banner-text p, .grey-full-sec .main-text p {
		font-size: 14px;
	}

	.banner-text p {
		padding: 0;
	}
}

/** Banner End **/


/** Mid Section **/

.grey-full-sec {
	background: #e5e5e5;
	padding: 2.6em 0 2.6em;
}

.grey-full-sec .main-text {
}

.grey-full-sec .main-text h1 {
	color: #1c395f;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	text-transform: capitalize;
	margin-bottom: 25px;
}

.grey-full-sec .main-text p {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	padding: 0.4em 3em;
}

.info-list {
	width: 100%;
	min-height: 170px;
	position: relative;
}

.info-list-heading {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(28, 57, 95, 0.80);
	max-height: 51px;
	padding: 14px 10px;
	transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
}

.info-list-heading p {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}

.info-list:hover .info-list-heading {
	background: rgba(28, 57, 95, 1);
}

.logos-sec {
	text-align: center;
}

.logos-sec img {
	display: inline;
	padding: 1em;
}

.logos-castles  {
	display: block;
	padding: 1em;
	max-width:  10em;
	max-height: 10em;
}

/** Footer **/

footer {
	background: #949494;
	width: 100%;
	position: relative;
	padding-top: 1em;
}

footer .footer-box {
	border-right: #a0a0a0 solid 1px;
	/*height: 100%;*/
	min-height: 10em;
	margin-bottom: 1em;
}

@media (min-width:991px) {
	footer .row.footer-three-col {
		display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	}
}

@media (max-width: 1200px) {
	footer .footer-box {
		min-height: 11em;
	}
}

@media (max-width: 991px) {
	footer .footer-box {
		border: none;
		min-height: 11em;
	}
}

@media (max-width: 767px) {
	footer .footer-box {
		border: none;
		min-height: 100%;
	}
}

footer .copyright {
	background-color: #808080;
	text-align: center;
	padding: 0.4em 0;
	width: 100%;
	font-size: 0.9em;
}

@media (max-width: 767px) {
	footer .copyright {
		margin-top: 1em;
	}
}

footer .copyright a {
	color: #f0f0f0;
	margin: 1em;
}

footer .copyright a {
	white-space: nowrap;
}

@media (max-width: 767px) {
	footer .copyright {
		padding: 0.4em 0;
	}
}

footer .contact-address {
	color: #f0f0f0;
	font-size: 0.9em;
	margin-bottom: 1em;
}

.contact-address b {
	line-height: 1.4em;
}

.contact-links, .social-links {
	margin: 0;
	padding: 0;
}

.contact-links li {
	display: block;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	font-weight: 600;
	line-height: 1.6em;
}

.contact-links li a {
	color: #fff;
	text-transform: none;
	line-height: 12px;
}

.contact-links li a:hover,
.contact-links li a:focus {
	color: #1c395f;
}

.social-links {
	text-align: center;
}

.social-links li {
	display: inline-block;
	margin: 0 0.2em;
}

.social-links li a {
	display: inline-block;
	width: 2em;
	height: 2em;
	border-radius: 100%;
	background: #fff;
	color: #949494;
}

.social-links li a i {
	line-height: 2em;
	transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
}

.social-links li a:hover i.fa-twitter {
	color: #00ACED;
}

.social-links li a:hover i.fa-instagram {
	color: #7F523F;
}

.footer-links {
	margin: 0;
	padding: 0;
}

.footer-links li {
	display: block;
}

.footer-links li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	font-weight: 400;
	text-transform: capitalize;

	/*
	uncomment if we want underline, remove if not
	position: relative;
	z-index: 1;
}

.footer-links li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 2px;
	background: #afafaf;
	z-index: -1;
	*/
}

.footer-links-title {
	color: #FFFFFF;
	margin-bottom: 0.6em;
}

.footer-links li a:hover,
.footer-links li a:focus {
	color: #1c395f;
}


/** Location page **/
.location-map-wrap {
	background: #e5e5e5;
}

.banner.inner-banner {
	height: 450px;
}

.location-grey-full-sec {
	background: #e5e5e5;
	width: 100%;
	padding: 50px 0;
}

.location-map {
	width: 100%;
	min-height: 600px;
	border-bottom: solid 5px #d2c290;
	margin-bottom: -4px;

	pointer-events: none;
}

.location-detail h1 {
	color: #283625;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 400;
	text-transform: capitalize;
	line-height: 1.2;
	margin-bottom: 40px;
}

.location-detail h1 small {
	color: #283625;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 800;
}

.location-detail p {
	color: #283625;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

.location-detail p b{
	font-weight: 700;
}

.location-list ul {
	margin: 0;
	padding: 0;
}

.location-list ul li {
	display: inline-block;
	width: 100%;
	position: relative;
	border-bottom: solid 1px #e5e5e5;

	background: #fff;
	display: block;
	color: #283625;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 2.8;
	padding-left: 40px;
}

.location-list ul li:before {
	content: "";
	position: absolute;
	top: 0;
	left: 39px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 5.5px 0 5.5px;
	border-color: #e5e5e5 transparent transparent transparent;
}

.location-list ul li:first-child:before {
	display: none;
}

.location-list ul li a:hover {
	background: #F3F3F3;
	/* padding-left: 20px; */
}


/** Room Page **/

.our-room-grey-sec, .grey-sec {
	background: #e5e5e5;
	padding-top: 70px;
}

.our-room-grey-sec-inner, .grey-sec-inner {
	position: relative;
	top: -148px;
	z-index: 1;
	margin: 0 auto;
	padding: 50px 80px 0;
	margin-bottom: -148px;
	width: 1200px;

	background: #e5e5e5;
}

@media (min-width:100px) and (max-width:1200px) {
	.our-room-grey-sec-inner, .grey-sec-inner {
		width: 97%;
		padding: 1em 0;
	}
}

.our-room-grey-sec-inner .container, .grey-sec-inner .container {
	padding: 0;
	width: 100%;
}

@media (min-width:100px) and (max-width:1200px) {
	.our-room-grey-sec-inner .container, .grey-sec-inner .container {
		padding: 0 20px;
	}
}

@media (min-width:100px) and (max-width: 767px) {
	.our-room-grey-sec p {
		font-size: 14px;
	}

	.our-room-grey-sec {
		padding: 0 6px;
		float: left;
		width: 100%;
	}

	.our-room-grey-sec-inner .container, .grey-sec-inner .container {
		padding: 0 9px;
		width: 100%;
	}

	.our-room-grey-sec-inner, .grey-sec-inner {
		width: 100%;
		margin: -100px 0 0;
		padding: 20px 0;

		position: relative;
		top: 0px;
	}
}

.our-room-grey-sec h1, .grey-sec h1 {
	font-family: 'Open Sans', sans-serif;
	color: #283625;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 30px;
	margin-bottom: 30px;
}

.our-room-grey-sec p, .grey-sec p {
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 15px;
}

.our-room-grey-sec h6, .grey-sec h6, .gallery h2 {
	font-family: 'Open Sans', sans-serif;
	color: #283625;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 20px;

	margin-top: 2em;
	margin-bottom: 1em;
}

.video-sec-outer {
	margin: 50px 0;
}

.room-video {
	width: 100%;
	min-height: 403px;
	position: relative;
}

.room-video a.play-btn {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 103px;
	margin-top: -51px;
}

.room-video a.play-btn img {
	display: inline-block;
	margin: 0 auto;
}

.room-video a.play-btn:hover,
.room-video a.play-btn:focus {
	opacity: 0.7;
}

.room-tab-outert {
	z-index: 9;
	position: relative;
	background: #e5e5e5;
	padding-bottom: 30px;
	width: 100%
}

.room-tab-outert:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	min-height: 61px;
	width: 100%;
	background: #1c395f;
}

.room-tab-outert .nav.nav-pills {
	text-align: center;
}

@media (max-width: 767px) {
	.room-tab-outert .nav.nav-pills {
		margin-top: -3px;
	}
}

.room-tab-outert .nav-pills>li {
	display: inline-block;
	margin: 0 -3px 40px;
	float: none;
}

.room-tab-outert .nav.nav-pills>li>a {
	position: relative;
	display: block;
	padding: 19px 27px;
	border-radius: 0px;
	background: #1c395f;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
}

.room-tab-outert .nav.nav-pills>li:hover, .room-tab-outert .nav.nav-pills>li>a:hover {
	background: #304b6d;
}

.room-tab-outert .nav-pills>li.active>a,
.room-tab-outert .nav-pills>li.active>a:focus,
.room-tab-outert .nav-pills>li.active>a:hover, .room-tab-outert .nav-pills>li.active,
.room-tab-outert .nav-pills>li.active:focus,
.room-tab-outert .nav-pills>li.active:hover{
	color: #fff;
	background: #304b6d;
}

.hr-divider {
	width: 1200px;
	margin: 30px 0px 30px -80px;
	height: 1px;
	background: #b7b7b7;
}

.room-tab-outert h1 {
	font-family: 'Open Sans', sans-serif;
	color: #1c395f;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 30px;
	margin-bottom: 30px;
}

.room-tab-outert p {
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 15px;
}

.room-tab-outert h6 {
	font-family: 'Open Sans', sans-serif;
	color: #1c395f;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 20px;
	margin-bottom: 5px;
}

.room-type-heading {
	float: left;
}

@media (max-width: 767px) {
	.room-type-heading {
		float: left;
		width: 100%;
	}
}

.room-tab-outert .room-type-heading p {
	margin-bottom: 0;
}

.enquiry-btn,
.send-btn {
	color: #1c395f;
	background: #d2c290;
	float: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 800;
	text-align: center;
	text-transform: uppercase;
	width: 193px;
	padding: 0;
	line-height: 2.9;
	border: solid 1px transparent;
	transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
}

.send-btn {
	float: left;
}

.enquiry-btn:hover,
.enquiry-btn:focus,
.send-btn:hover,
.send-btn:focus {
	background: #1c395f;
	color: #d2c290;
}

.room-img-list {
	margin: 30px 0 48px;
	padding: 0;
	float: left;
	width: 100%;
}

.room-img-list img {
	width: 100%;
}

.othr-stuff-cvr {
	padding: 1em 0;
	background: #fff;
	width: 100%;
}

.navbar-toggle .icon-bar{
	background: #fff;
	border-radius: 0px;
	width: 24px;
	height: 3px;
}


@media (min-width:100px) and (max-width:1200px){
	header .collapse.navbar-collapse {
		/*
		float: left;
		display: inline;
		width: auto;
		margin-left: 100px;
		*/
	}

	.navbar-collapse {
		padding: 0;
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
	}

	.hr-divider{
		width: 100%;
		margin: 30px 0;
	}

}


@media (min-width:100px) and (max-width:1070px){

	.logo {
		display: block;
		width: 100%;
		float: none;
		text-align: center;
		margin: auto;
	}

	.logo img{
		display: inline-block;
		margin: 0 auto;
		margin-left: -51px;
	}

	.container, .our-room-grey-sec-inner .container,  .grey-sec-inner .container {
		width: 100%;
		padding: 0 20px;
	}

	.navbar-header {
		float: left;
		position: relative;
		z-index: 11;
	}

	.navbar-toggle {
		display: block;
		padding: 0;
		margin: 1.4em 1.6em 0 0;
	}

	header .navbar-collapse {
		float: none;
		position: absolute !important;
		width: 100% !important;
		background: rgba(0, 0, 0, 0.7);
		left: 0;
		right: 0;
		top: 100%;
		margin: 0;
		padding: 10px 60px;
		margin-top: 14px;
	}

	header .navbar-collapse.collapse{
		display: none !important;
		margin-left: 0;
		float: none;
	}

	.navbar-collapse.collapse.in {
		display: block !important;

	}

	.navbar-toggle.collapsed span.icon-bar:nth-child(1){
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}

	.navbar-toggle.collapsed span.icon-bar:nth-child(2){
		display: block;
	}

	.navbar-toggle.collapsed span.icon-bar:nth-child(3){
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		margin-top: 4px;
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}

	.navbar-toggle span.icon-bar:nth-child(1){
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		margin-top: 1px;
	}

	.navbar-toggle span.icon-bar:nth-child(2){
		display: none
	}

	.navbar-toggle span.icon-bar:nth-child(3){
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		margin: -3px 0 0;
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}

	.desktop-top-nav-bar {
		display: none;
	}

	.mobile-top-nav-bar {
		display: block;
	}

	#mobile-top-left-menu {
		list-style:none;
		text-align: right;
		padding-right: 1.5em;
		line-height: 2em;
	}

	#mobile-top-right-menu {
		list-style:none;
		text-align: left;
		padding-left: 1.5em;
		line-height: 2em;
	}

	header .navbar-nav{
		text-align: left;
	}

	header .navbar-nav > li{
		display: inline-block;
		width: 100%;
		margin: 0;
		padding: 5px 15px;
	}

	header .navbar-nav > li > a{
		font-size: 15px;
	}

	.dropdown-menu{
		min-width: 100%;
		left:-5px;
	}

	header .dropdown-menu li{
		width: 100%;
	}

	.dropdown-menu > li > a{
		padding:2px 5px;
	}



	.book-now-btn{
		line-height: 2.4;
	}

	.banner{
		height: 400px;
	}

	.banner-text h1, .grey-full-sec .main-text h1{
		font-size: 24px;
	}

	.banner-text p, .grey-full-sec .main-text p{
		font-size: 14px;
	}

	.banner-text p{
		padding: 0 20px;
	}

	.banner.inner-banner {
		height: 400px;
	}

	.grey-full-sec .main-text p{
		padding: 0.4em 0.4em;
	}

	.grey-full-sec{
		padding: 54px 0 24px;
	}

	.info-list{
		margin-bottom: 30px;
	}

	.info-list img{
		width: 100%;
	}

	footer{
		text-align: center;
	}

	.contact-links li:last-child{
		display: block;
	}

	.social-links{
		margin-top: 0px;
		margin-bottom: 12px;
	}

	.footer-links{
		text-align: center;
	}

	.location-grey-full-sec{
		padding: 26px 0;
	}

	.room-video {
		display: inline-block;
		margin: 30px auto;
		min-height: 100%;
		position: relative;
		width: auto;
	}

	.room-tab-outert .nav-pills > li{
		width: 20%;
		vertical-align: middle;
		margin: 0 -2px 40px;
	}

	.room-tab-outert .nav.nav-pills > li > a{
		padding: 19px 33px;
	}

	.room-tab-outert::before{
		min-height: 84px;
	}

	.room-tab-outert{
		padding-bottom: 0;
	}

	.othr-stuff-cvr{
		padding: 40px 0 10px;
	}

	/*.info-list{*/
		/*min-height: 100%;*/
	/*}*/

	.std-4-boxes-img {
		background-size: 220px;
		background-repeat: no-repeat;
		margin: 0;
		min-height: 140px;
		margin-bottom: 15px;
	}

}

@media (min-width:100px) and (max-width:991px){

	.room-tab-outert .nav-pills > li{
		width: 20%;
	}

	.room-tab-outert .nav.nav-pills > li > a{
		font-size: 14px;
		padding:22px 27px ;
	}

	.room-video {
		width: 50%;
	}

	.social-links{
		margin-top: 12px;
	}
}



@media (min-width:100px) and (max-width:767px){ /* 767 is breaking point for "xs" */

	header .navbar-collapse{
		border: none;
		margin: 6px 0 0;
		z-index: 999;
	}

	header .navbar-collapse{
		padding: 5px 0;
	}

	.container{
		padding: 0 15px;
	}

	header{
		padding: 7px 0;
	}

	.navbar-header {
		float: left;
		margin: 0 !important;
	}

	.top-right-btn {
		float: none;
		position: absolute;
		top: 100%;
		right: 0px;
		margin-top: 40.9em;
		margin: 1.6em auto 0;
		text-align: center;
		left: 0;
	}

	.book-now-btn{
		float: none;
		display: inline-block;
	}

	.grey-full-sec {
		padding: 24px 0;
	}


	.grey-full-sec .main-text h1{
		line-height: 1.4;
		margin-bottom: 15px;
		padding: 0 45px;
	}

	.grey-full-sec .main-text p {
		padding: 0.4em 1em;
	}

	.grey-full-sec .main-text {
		margin-bottom: 27px;
	}

	.info-list {
		/*min-height: 100%;*/
		margin-bottom: 10px;
	}

	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header{
		margin-left: 0;
		margin-right: 0;

	}

	.location-map iframe {
		min-height: 400px;
	}

	.location-detail h1, .location-detail h1 small{
		font-size: 18px;
		margin-bottom: 20px;
	}

	.location-detail p{
		font-size: 14px;
	}

	.location-list{
		margin-top: 30px;
	}

	.location-list ul li a{
		padding-left: 30px;
	}


	.room-tab-outert #container{
		width:100%;
		max-width: 290px;
		height: 50px;
		margin: 0 auto 20px;
		position: relative;
	}

	.room-tab-outert #list-container {
		overflow: hidden;
		width: 250px;
		float: left;
	}

	.room-tab-outert .list{
		background:grey;
		min-width:1600px;
		float:left;
	}


	.room-tab-outert #arrowR{
		background:transparent;
		width:20px;
		height:50px;
		float:right;
		cursor:pointer;
		position: relative;
		text-align: center;
		color: #fff;
	}

	.room-tab-outert #arrowR:hover, .room-tab-outert #arrowR:active, .room-tab-outert #arrowL:hover, .room-tab-outert #arrowL:active{
		background:transparent;
		color: #000;
	}

	.room-tab-outert #arrowR:before{
		content: "\f105";
		font: normal normal normal 30px/1 FontAwesome;
		left: 0;
		right: 0;
		position: absolute;
		top: 50%;
		margin-top: -15px;
		z-index: 1;
	}


	.room-tab-outert #arrowL{
		background:transparent;
		width:20px;
		height:50px;
		float:left;
		cursor:pointer;
		position: relative;
		text-align: center;
		color: #fff;
	}

	.room-tab-outert #arrowL:before{
		content: "\f104";
		font: normal normal normal 30px/1 FontAwesome;
		left: 0;
		right: 0;
		position: absolute;
		top: 50%;
		margin-top: -15px;
		z-index: 1;
	}

	.room-tab-outert li.item{
		background: #283625;
		width: 250px;
		height: 50px;
		margin: 0;
		float: left;
		position: relative;
	}

	.room-tab-outert .nav.nav-pills > li > a{
		padding: 15px;
	}

	.room-tab-outert::before {
		min-height: 50px;
	}


	.room-img-list {
		margin: 20px 0 30px;
	}


	.room-tab-outert h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.enquiry-btn {
		float: left;
		margin-top: 10px;
		line-height: 2.4;
	}

	.room-video {
		width: 100%;
	}

	.room-video img{
		width: 100%;
	}

	.room-video a.play-btn{
		width: 70px;
		margin-top: -35px;
	}

	.room-tab-outert {
		padding-bottom: 0;
		position: relative;
		top: 0px;
	}

	.xs-margin-top-1-em {
		margin-top: 1em;
	}

	.enquiry-btn,
	.send-btn {
		width: 100%;
	}
}

/* added */


/* carousel fade effect */
.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-control {
	z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
	.carousel-fade .carousel-inner > .item.next,
	.carousel-fade .carousel-inner > .item.active.right {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-inner > .item.prev,
	.carousel-fade .carousel-inner > .item.active.left {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-inner > .item.next.left,
	.carousel-fade .carousel-inner > .item.prev.right,
	.carousel-fade .carousel-inner > .item.active {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}



.home-3-boxes {
	margin-bottom: 2em;
}

.home-3-boxes a {
	color: #fff;
}

.gallery h2 {

}

.grey-sec {
	min-height: 60%;
}

.feature-box-text-1 {
	padding-bottom: 2em;
}

.standard-title-box-images {
	padding-bottom: 1em;
}

.gallery {
	padding-bottom: 2em;
}

.standard-title-box-images--image {
	max-width:  20em;
	max-height: 20em;
	padding: 1em 0;
}

.conftext {
	display:none;
}

.form-room-enquiry {
	margin: 1em 0;
	display: none;
}

.form-room-enquiry #form-message {
	height: 10em;
	width: 100%;
}

.feature-standard-3-columns-text-image {
	margin-bottom: 2em;
}

.feature-standard-3-columns-text-image--perex {
	font-weight: bold;
}

.feature-standard-3-columns-text-image img {
	margin: 1em 0;
}

.hero-text {
}

.hero-title {
}

.std-4-boxes {
	text-align: center;
}

/*.std-4-boxes .std-4-boxes-img {*/
	/*max-width: 220px;*/
/*}*/

.std-4-boxes-text {
	margin: 0.5em 0;
	/*text-align: center;*/
}

.std-4-boxes-link,
.std-4-boxes-link:hover,
.std-4-boxes-link:active,
.std-4-boxes-link:visited {
	/*color: inherit;*/
	text-decoration: none;
}


/************** Gallery *************/
/* Default : Three columns */
.grid-sizer,
.grid-item {
	width: 32.66%;
}

.gutter-sizer {
	width: 1%;
}

/* Two columns */
@media (max-width: 991px) {
	.grid-sizer,
	.grid-item {
		width: 49.5%;
	}
	.gutter-sizer {
		width: 1%;
	}
}

/* One columns */
@media (max-width: 600px) {
	.grid-sizer,
	.grid-item {
		width: 100%;
	}
	.gutter-sizer {
		width: 0%;
	}
}

.grid-item {
	margin-bottom: 10px;
	text-align: center;
}

/************* Animation **************/
.hvr-grow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.06);
	transform: scale(1.06);
}

/************** Contact **************/
.contact-location .contact-location-icon-container {
	border: 1px solid black;
	border-radius: 50%;
	width: 5.5em;
	height: 5.5em;
	position: relative;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
}

.contact-location .contact-location-icon {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.contact-location .contact-location-text {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1.5em;
}

.contact-location-address-top-spacer {
	margin-top: 2.5em;
}

/************* Helpers *************/
.responsive-image {
	background-size: cover;
	background-position: center center;
}

.std-padding-top {
	padding-top: 30px;
}

.std-padding-bottom {
	padding-bottom: 30px;
}

.margin-bottom-3-em {
	margin-bottom: 3em;
}
/**********************************/

@media (max-width:767px) {
	.carousel-indicators {
		display: none;
	}
}


/* START social */


#social-sticky {
	position: fixed;
	left: 0;
	top: 40%;
	z-index: 10;
}

#social-sticky ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#social-sticky li {
}

#social-sticky li:hover {
}

#social-sticky a {
	color: #b4a05a;
	padding: 0;
	margin: 0;
}

#social-sticky a:hover {
}

#social-sticky i {
	border: 0;
	font-size: 2.1em;
	padding: 0;
	margin: 0;
	margin-left: 2px;
}

#social-sticky i:hover {
}

#social-sticky .facebook:hover,  #social-mobile .facebook:hover  {color: #3b5998;}
#social-sticky .twitter:hover,   #social-mobile .twitter:hover   {color: #1da1f2;}
#social-sticky .google:hover,    #social-mobile .google:hover    {color: #ea4335;}
#social-sticky .instagram:hover, #social-mobile .instagram:hover {color: #c13584;}
#social-sticky .pinterest:hover, #social-mobile .pinterest:hover {color: #bd081c;}
#social-sticky .youtube:hover,   #social-mobile .google:hover    {color: #cd201f;}

#social-mobile {
	display: none;
	margin: 0 1em;
}

#social-mobile ul {
	list-style: none;
	margin: 0;
}

#social-mobile li {
	display: inline;
}

#social-mobile a {
	color: #e0e0e0;
}

#social-mobile i {
	font-size: 2em;
	margin-right: 0.6em;
}

@media (max-width: 1200px) {
	#social-mobile {
		display: inline;

	}

	#social-sticky {
		display: none;
	}
}


/* END social */

